body {color: #9a2814; 
font-family: Arial, Tahoma, Helvetica, sans-serif;
font-size:16px;
margin:0 auto; background-image: url(../../../../upload/ad1682.jpg);}
a, a:visited { color:#EB3F16; text-decoration:underline; outline:none; }
a:hover { color:#FF682C; text-decoration:underline; }

strong, b {
font-weight: normal; 
}

a img {border:none;}
a img:hover {}

.title {margin:0 auto; width:800px;text-align: center;}

#title_top {
height: 30px; 
background:#EFE3B7;
line-height:30px; 

padding:10px;


}
#title_top span.n_com  {color:#fff;}
#title_top span.n_com  a {color:#9A2814; font-size:16px;text-decoration:none;font-weight: bold;}
#title_top span.n_com  a:hover {color:#9A2814;}

#title_top span.desct  {color:#9A2814; padding-left: 10px;display:none;}

#main {margin:0 auto; width: 800px;}



p {margin:20px 0 20px 0;}



p.date_p {
background: #9a2814; 
margin: 0 0 20px 0; 
padding: 0 0 0 10px; 
color:#000;
display:block;
height:40px;
line-height:40px;
}



p.date_p span {color:#fff; padding: 0;}


p.date_p a {float: right; display:inline-block; background: #fff; height:40px; padding: 0; text-align:center; width:124px;}

p.date_p  span.ugol {
float: right;
  width: 0;
  height: 0;
  border-top: 20px solid transparent;
  border-right: 15px solid #fff;
  border-bottom: 20px solid transparent;
  margin: 0;
  padding: 0;
}

#booking_form {margin:0 auto;background:#EFE3B7;}

#content {text-align: left;margin-top: 100px;}

#calendar {padding-left: 17px;}

#select_service {
padding: 0px;
margin-bottom: 10px;
}



#select_service label {cursor: pointer;}

#select_service h3 {cursor: pointer; color:#EB3F16; text-decoration: underline; font-size:16px; font-weight:normal; display:inline;}

#select_service h3:hover {color:#000;}

#select_service small{padding: 5px 0 0 0; display: block; text-decoration: none!important;}

#time {
padding: 0px;
margin:0;
margin-bottom: -5px;
}

#time  ul li { 

}

#time  ul{margin:0; width: 100%; height:auto;}

#col_time {
width: 100%;
height:auto;
padding:0; margin:0;
-webkit-column-count:2;
-moz-column-count:2;
column-count:2;

column-gap: 1px;
-moz-column-gap: 1px;
-webkit-column-gap: 1px;

column-width: 127px;
-moz-column-width: 127px;
-webkit-column-width: 127px;

break-inside: avoid;
break-after: avoid;
-webkit-column-break-inside: avoid;


}

#time  ul li label{cursor: pointer;}


span.error {color: #ff0000; padding: 0; margin-bottom: 10px; display:block; text-shadow:none;}
span.attention{color: #000; padding: 0; margin-bottom: 10px; display:block; text-shadow:none;}
ul.error{color: #8B0000; list-style-type: none; margin: 0 auto; padding: 10px; background: #FFB5C5; text-shadow:none; margin: 0 0 20px 0;}
.caption_order {color: #EB3F16;}
.price {border:0; color:#EB3F16;}

#sent {margin-top:10px;}
#sent table {margin: 0; border-collapse:collapse;}
#sent table th {padding:10px; border:#E2E2E5 1px solid; font-weight:normal; background:#f2f2f2; text-align: left;}
#sent table td {border:#E2E2E5 1px solid; padding:10px; background:#f2f2f2;}




.dis_time {color:#000;}
#time ul.dis_time {list-style-image: url(img/dis_time.png);}

#time ul.time {
list-style-position: inside; 
list-style-image: url(img/list_time.png); 
color:#000;  
padding:0; margin:0;

}

#time li {padding-left:10px; margin-bottom: 1px; background: #f2f2f2; height:auto; white-space:nowrap; -webkit-column-break-inside: avoid; break-inside: avoid;
padding:10px;
webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;}
#time  li:hover {background: #FF682C; color:#fff;
list-style-image: url(img/list_time_h.png); 
}

#time li.lost_time {list-style-image: url(img/lost_time.png); background: #e9e9e9; color:#888; cursor: help;}
#time li.lost_time:hover {background: #e9e9e9;}

#time ul.list_time {list-style-image: url(img/list_time.png); color:#516C8D;}

#time  li.add_time {list-style-image: url(img/ok_time.png); color:#fff; background: #FF682C;}

#time  li.booking_time {list-style-image: url(img/dis_time.png); color:#aaa; background: #e9e9e9; cursor: help;}
#time li.booking_time:hover {background: #e9e9e9;}

#time li.booking_date_time {
width: 760px;
padding:20px;
position: absolute;
display: block;
list-style-image: url(img/dis_time.png); color:#EB3F16; background: #e9e9e9; cursor: help;
text-align:center;
}

/*#time input[type=checkbox]{display: none;}*/


input[type=radio]{border:none;}

textarea {background:#fff; padding: 5px;
border:#fff 1px solid;
   
margin: 3px 0 3px 0;} 
 
input[type="text"] {background:#fff; padding: 5px;
border:#fff 1px solid;
  margin: 3px 0 3px 0;
} 
input[type="number"] {border:none;}
select {border:none;}

 input[type="submit"] {
border: none;
background: #EB3F16;
border:none;
cursor: pointer;
color:#fff;
font-size:14px;
padding: 7px;
}
 
input[type="submit"]:hover {
background: #FF682C;
	color:#fff;
    text-shadow:none;
}

hr {
background-color:#ddd; color: #ddd;
border: none;
height:1px; 
}

#total_price {color:#EB3F16; font-size: 20px;}


small {color:#9a2814;}

#timer_inp {color: #EB3F16; font-weight: bold; font-size: 16px;}

#notice {color: #333; font-size: 12px; padding: 0px; margin-bottom: 20px; background: #f2f2f2; padding: 2px 0 1px 0;}
#notice ul {padding:10px; margin:0; list-style-type: none;}
#notice ul li {border:none; background:none; list-style-type: none; padding:0;}
#notice ul li:hover {border:none; background:none; color: #333; list-style-image: none;}








a.button {
display:block;
background: #fff;
padding:5px;
color:#EB3F16;
text-decoration:none;
margin: 0;
}

a.button:hover {
display:block;
background: #EB3F16;
padding:5px;
color:#fff;
text-decoration:none;
}

a.button_h {
display:block;
background: #EB3F16;
height: 30px;
line-height: 30px;

padding:0 7px 0 7px;
color:#fff!important;

text-decoration:none;
margin: 0;
}

a.button_h:hover {
display:block;
background: #FF682C;
box-shadow: none;
color:#fff;
text-decoration:none;
}


#client_info {
padding: 0; 
background: #EFE3B7;
background: linear-gradient(to top, #eaeaea #eee);

}
#client_info table {
float:left;
padding: 10px 0 10px 5px; 
}

#client_info img{
float:right;
margin:0!important;
padding:0!important;
border:0!important;
box-shadow:none!important;
behavior: url(htc/PIE.htc);

}


#client_info div.descsrv{
float:right;
margin:15px 15px 5px 0;
font-size:12px;
background: #fff;
background: #f5f5f5;
color:#555;
padding:10px;
width:369px;
display:none!important;
}

.desk_block {
width:218px;
float:left;
margin:0!important;
padding:0;
}
.desk_block h3,.desk_block_noimg h3 {
font-weight: normal;
font-size: 14px;
color:#333;
margin:0!important;
padding:0!important;
}
.desk_block_noimg {
width:378px; 
float:left;
margin:0!important;
padding:0;
}



#client_info table td{
padding: 0 5px 0 0; 
color:#9a2814;
font-size: 14px;
}

#client_info p{
padding:10px; 
margin:0;
display:block;
background: #EFE3B7;

}

.copy {font-size: 11px; text-align: right; color: #888; padding: 20px; width:800px; margin:0 auto;}

a.clink {color: #858587!important;}

#footer {display:none!important;}

.sser {display: block; padding:5px 10px 5px 10px; background:#f3f3f3; margin: 0 0 1px 0;}

.mess {display: block; padding:10px; background:#f3f3f3; margin: 20px 0 20px 0; color:green;}

.messwa  {display: block; padding:10px; background:#f3f3f3; margin: 20px 0 20px 0; color:#EB3F16;}


/*LIST SERV */


.clear {margin:0; padding:0; clear:both;}

#s_serv {margin: 0 auto; padding: 0; width:800px; }
#s_serv input[type=radio] {display:none;}

.list_serv {background: #f0f0f1; padding: 10px; margin:0; margin-bottom: 10px;}



.cat_list { background: #f0f0f1; margin:0; padding:5px; margin-bottom: 20px;}

.item_list {margin:0; padding:0; border:0;}

.titlecat {background: #none; margin:0; padding:5px 5px 5px 5px; }

.desccat {background:none; margin:0; padding: 5px 5px 5px 5px; font-size:12px; color:#555;}

.cat_list_ser .desccat {padding:0px 10px 5px 0px;}

.descover {position:absolute; bottom:0; height:20px; width:100%; box-shadow: inset 0px -10px 10px #f7f7f8;}

.cat_list_ser {display:block; margin:5px; float:left; width:385px; height:145px; max-height:145px; background:#f7f7f8;
overflow:hidden; position:relative; box-shadow: 0px 0px 5px #eee;}

.item_list_ser {display:block; margin:0px 0px 10px 0px; float:left; height:145px; max-height:145px; background:#f7f7f8;
overflow:hidden; position:relative; padding:0; border:0; width:800px;}


.cat_list_ser label {display:block; padding:10px 5px 5px 0px;}

.item_list_ser label {display:block; padding:10px 5px 5px 0px;}

.cat_list table {margin:0 auto; padding:0px; border-collapse:collapse;}

.cat_list_ser table, .item_list table {margin:0 auto; padding:0px; border-collapse:collapse;}
.cat_list_ser td {margin:0; padding:0px;}
.cat_list_ser img, a img {margin:0; padding:0px; border:0 none; box-shadow:none;}
.cat_list_ser div.pict, .item_list_ser div.pict {width:140px; height:90px; overflow:hidden; border:none; margin:0; }
.cat_list_ser div.pict img, .item_list_ser div.pict img  {min-width:140px;}
.list_serv div.pict {width:140px; height:90px; overflow:hidden; border:none; margin:0px; }

.desctd {background:#fff; height:145px; border-right: #f7f7f8 10px solid;}

.desc_service {
/*color:#EB3F16; */
background:#fff; 
padding:10px 5px 10px 5px;
display:block;
width:130px;
margin: 0;
/*border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -khtml-border-radius: 4px;*/
}
.cat_list_ser .desc_service {
background:#fff; 
margin: 0;
padding:10px 5px 10px 5px;
}
.desc_service span{
color:#EB3F16;
font-size:16px;
}

.desc_service span.small_d {
margin:0; 
margin-bottom:-5px; 
padding:3px;
text-align:center;
color:#333; 
font-size:12px;
display:block;
}

.occal {
margin:10px 0 10px 0; cursor: pointer; border-bottom: 1px dashed #000; display:inline-block;
}

a.bookgo {display:block; margin:10px 10px 0 0;}
a.bookgo:hover {color:#000!important;}
